# Class: YARD::Handlers::Ruby::PublicClassMethodHandler

Inherits:
  Base
  - Object
  - Handlers::Base
  - Base
  - YARD::Handlers::Ruby::PublicClassMethodHandler
  show all

Includes:
  DecoratorHandlerMethods

Defined in:
  lib/yard/handlers/ruby/public_class_method_handler.rb

## Overview

Sets visibility of a class method to public.

## Method Summary

### Methods included from DecoratorHandlerMethods

#process_decorator

### Methods included from Parser::Ruby

#s